.version.works /* version checker */
{
	color: #0000E8;
	background-color: #B9599B;
}

.html
{
	background-color: #F4F4F4;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.5px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -187px;
}

#pu1644
{
	width: 0.01px;
	margin-left: -100px;
}

#u1644
{
	z-index: 144;
	width: 144px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u1654
{
	z-index: 145;
	width: 110px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 149px;
}

#u1682
{
	z-index: 146;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 435px;
}

#u312
{
	z-index: 147;
	width: 280px;
	min-height: 35px;
	margin-right: -10000px;
	left: 880px;
}

#u155
{
	z-index: 109;
	height: 143px;
}

#u155-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 109;
	top: -2px;
}

#menuu275
{
	z-index: 110;
	width: 401px;
	top: -2px;
	left: 417px;
}

#u290
{
	width: 94px;
	min-height: 143px;
	margin-right: -10000px;
}

#u293
{
	width: 94px;
	padding-bottom: 123px;
}

#u293:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u293.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u296-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 61px;
	left: 27px;
}

#u276
{
	width: 107px;
	min-height: 143px;
	margin-right: -10000px;
	left: 94px;
}

#u277
{
	width: 107px;
	padding-bottom: 123px;
}

#u277:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u277.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u278-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 61px;
	left: 27px;
}

#u297
{
	width: 95px;
	min-height: 143px;
	margin-right: -10000px;
	left: 201px;
}

#u300
{
	width: 95px;
	padding-bottom: 123px;
}

#u300:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u300.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u301-4
{
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	top: 61px;
	left: 27px;
}

#u304
{
	width: 105px;
	min-height: 143px;
	margin-right: -10000px;
	left: 296px;
}

#u307
{
	width: 105px;
	padding-bottom: 123px;
}

#u307:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u307.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u309-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
	top: 61px;
	left: 27px;
}

#pamphletu357
{
	z-index: 135;
	width: 0.01px;
	height: 66px;
	padding-bottom: 45px;
	top: 20px;
	left: 50%;
	margin-left: -460px;
}

#u360
{
	z-index: 136;
	width: 27px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1px;
}

#u361
{
	width: 1px;
	height: 1px;
}

#u363
{
	width: 10px;
	height: 10px;
	left: 17px;
}

#u364popup
{
	z-index: 139;
}

#u364
{
	width: 94px;
}

#u365
{
	z-index: 140;
	width: 94px;
	height: 111px;
	margin-right: -10000px;
}

.ie #u361,.ie #u363,.ie #u365
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u366
{
	z-index: 141;
	width: 94px;
	height: 111px;
	margin-right: -10000px;
}

#u375
{
	z-index: 142;
	width: 88px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u375_img
{
	padding-bottom: 10px;
}

#u561
{
	z-index: 14;
}

#u3172
{
	z-index: 19;
	width: 40px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3C4147;
	font-size: 30px;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 120px;
}

#u3171-4
{
	z-index: 15;
	width: 287px;
	color: #3C4147;
	line-height: 36px;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 178px;
}

#u3171-2
{
	font-size: 30px;
	text-align: left;
}

#u561-bw
{
	z-index: 14;
	margin-top: 66px;
	height: 124px;
}

#u4408-3
{
	z-index: 103;
	width: 5px;
	left: -145px;
	margin-top: 11px;
	position: relative;
}

#slideshowu3565
{
	z-index: 20;
	width: 0.01px;
	height: 1268px;
	margin-left: 20px;
	margin-top: 50px;
	position: relative;
}

#u3571
{
	position: absolute;
	width: 920px;
	height: 475px;
	background-color: transparent;
}

#u3571popup
{
	z-index: 21;
}

#u4414
{
	z-index: 22;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

.gs-KenBurns
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4671
{
	z-index: 24;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4689
{
	z-index: 26;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4698
{
	z-index: 28;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4725
{
	z-index: 30;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4743
{
	z-index: 32;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4761
{
	z-index: 34;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4779
{
	z-index: 36;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4788
{
	z-index: 38;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4797
{
	z-index: 40;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4806
{
	z-index: 42;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4815
{
	z-index: 44;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4429
{
	z-index: 46;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4480
{
	z-index: 48;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4489
{
	z-index: 50;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4498
{
	z-index: 52;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4507
{
	z-index: 54;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u4516
{
	z-index: 56;
	width: 920px;
	height: 475px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
}

#u3579
{
	position: absolute;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #CFD2C8;
	-moz-border-radius: 0px 0px 7px 7px ;
	-webkit-border-radius: 0px 0px 7px 7px ;
	-khtml-border-radius: 0px 0px 7px 7px ;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 13px;
	top: 475px;
}

#u3579popup
{
	z-index: 58;
}

#u4417
{
	z-index: 59;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 8px;
}

#u4674
{
	z-index: 61;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 235px;
}

#u4692
{
	z-index: 63;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 462px;
}

#u4701
{
	z-index: 65;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 689px;
}

#u4417.SSSlideLinkSelected,#u4674.SSSlideLinkSelected,#u4692.SSSlideLinkSelected,#u4701.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 212px;
	height: 140px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u4728
{
	z-index: 67;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 8px;
}

#u4746
{
	z-index: 69;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 235px;
}

#u4764
{
	z-index: 71;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 462px;
}

#u4782
{
	z-index: 73;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 689px;
}

#u4728.SSSlideLinkSelected,#u4746.SSSlideLinkSelected,#u4764.SSSlideLinkSelected,#u4782.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 212px;
	height: 140px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u4791
{
	z-index: 75;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 8px;
}

#u4800
{
	z-index: 77;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 235px;
}

#u4809
{
	z-index: 79;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 462px;
}

#u4818
{
	z-index: 81;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 689px;
}

#u4791.SSSlideLinkSelected,#u4800.SSSlideLinkSelected,#u4809.SSSlideLinkSelected,#u4818.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 212px;
	height: 140px;
	min-height: 0px;
	margin: 320px -10000px 0px 0px;
}

#u4432
{
	z-index: 83;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 8px;
}

#u4483
{
	z-index: 85;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 235px;
}

#u4492
{
	z-index: 87;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 462px;
}

#u4501
{
	z-index: 89;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 475px;
	left: 689px;
}

#u4432.SSSlideLinkSelected,#u4483.SSSlideLinkSelected,#u4492.SSSlideLinkSelected,#u4501.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 212px;
	height: 140px;
	min-height: 0px;
	margin: 475px -10000px 0px 0px;
}

#u4501_img
{
	margin-top: -1px;
}

#u4510
{
	z-index: 91;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 8px;
}

#u4510_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u4519
{
	z-index: 93;
	width: 212px;
	height: 140px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 235px;
}

#u4510.SSSlideLinkSelected,#u4519.SSSlideLinkSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 212px;
	height: 140px;
	min-height: 0px;
	margin: 630px -10000px 0px 0px;
}

#u4417_clip,#u4674_clip,#u4692_clip,#u4701_clip,#u4728_clip,#u4746_clip,#u4764_clip,#u4782_clip,#u4791_clip,#u4800_clip,#u4809_clip,#u4818_clip,#u4432_clip,#u4483_clip,#u4492_clip,#u4501_clip,#u4510_clip,#u4519_clip
{
	overflow: hidden;
	width: 212px;
	height: 140px;
}

#u4417_img,#u4674_img,#u4692_img,#u4701_img,#u4728_img,#u4746_img,#u4764_img,#u4782_img,#u4791_img,#u4800_img,#u4809_img,#u4818_img,#u4432_img,#u4483_img,#u4492_img,#u4519_img
{
	margin-top: -9px;
	margin-bottom: -10px;
}

#u3590-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 251px;
}

#u3590-4popup
{
	z-index: 95;
}

#u3590
{
	color: #999999;
}

#u3578-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 251px;
	left: 890px;
}

#u3578-4popup
{
	z-index: 99;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu3683
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -1218px;
}

#u3683
{
	z-index: 149;
	width: 123px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4088
{
	z-index: 150;
	width: 123px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u4526-3
{
	z-index: 106;
	width: 5px;
	margin-left: 1074px;
	top: -1127px;
	margin-bottom: -17px;
	position: relative;
}

#u2090
{
	z-index: 148;
	width: 166px;
	min-height: 30px;
	margin-top: 32px;
}

#u129
{
	z-index: 3;
	padding-bottom: 37px;
}

#u561_align_to_page,#u129_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u2077
{
	z-index: 11;
	width: 29px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 85px;
}

#u2083
{
	z-index: 12;
	width: 29px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 121px;
}

#u2085
{
	z-index: 13;
	width: 29px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 156px;
}

#u4543
{
	z-index: 9;
	width: 75px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 214px;
}

#u129-bw
{
	z-index: 3;
	margin-top: 1px;
	height: 88px;
}

#u128
{
	z-index: 2;
}

#u128_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u150-5
{
	z-index: 4;
	width: 437px;
	min-height: 21px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 80px;
}

#u128-bw
{
	z-index: 2;
	margin-top: -1px;
	height: 58px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 187px;
}

#page .verticalspacer
{
	clear: both;
}

